
#theTable3 h2.feSubHeading, h1, #theContentTable .feHeading{
font-size: 2em;
line-height: 100%;
padding-bottom: 15px;
}

.feHeading{ 
font-size: 2em;
line-height: 100%;
padding-bottom: 15px;
}

h3, h4{
font-size: 1.5em;
font-weight: bold;
padding-bottom: 15px;
}

*{
padding: 0;
margin: 0;
}

p{
margin-bottom: 20px;
}

ul{
list-style-type: disc;
}

li{
margin-left: 40px;
margin-bottom: 5px;
}

a { 
outline: none; 
-moz-outline-style: none; 
}

div{
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
margin:0;
padding:0;
}

.topStandard, .topRollover, .topSelected, .catVerticalStandard, .catVerticalRollover {
text-transform: uppercase;
}

#bgo{
margin-left: 5px;
}

#google {
position: absolute;
margin-left: -535px;
margin-bottom: 5px;
}

.ucpCol1 {
background-image: url('../../files/nrteUploadFiles/42F032F201463A453A39PM.jpg');
background-position: top left;
background-repeat: no-repeat;
width: 314px;
height: 170px;
}

.ucpCol2 {
background-image: url('../../files/nrteUploadFiles/42F032F201463A453A44PM.jpg');
background-position: top left;
background-repeat: no-repeat;
width: 314px;
height: 170px;
}

.ucpCol3 {
background-image: url('../../files/nrteUploadFiles/42F032F201463A453A50PM.jpg');
background-position: top left;
background-repeat: no-repeat;
width: 314px;
height: 170px;
}

.divUCP h1 {
text-transform: uppercase;
font-weight: bold;
color: #000000;
font-size: 18px;
line-height: 100%;
padding-left: 20px;
padding-right: 20px;
padding-bottom: 13px;
padding-top: 35px;
}

.divUCP p {
font-weight: normal;
color: #636466;
font-size: 12px;
line-height: 18px;
padding-left: 20px;
padding-right: 20px;
}

.divUCP h1 a, .divUCP h1 a:link, .divUCP h1 a:visited {
color: #000000;
}

.divUCP p a, .divUCP p a:link, .divUCP p a:visited {
color: #636466;
}

.bannerCol {
background-image: url('../../files/uploads/bg_banner.jpg');
background-position: top left;
background-repeat: no-repeat;
width: 954px;
height: 129px;
}

.bannerTitleCol {
text-transform: uppercase;
font-weight: bold;
color: #ffffff;
font-size: 33px;
line-height: 100%;
padding-left: 33px;
padding-top: 60px;
}

.bannerTeaserCol {
text-transform: uppercase;
font-weight: normal;
color: #9e9e9e;
font-size: 26px;
line-height: 100%;
padding-left: 8px;
padding-top: 65px;
}

.bannerTitleCol  a, .bannerTitleCol a:link, .bannerTitleCol a:visited {
color: #ffffff;
font-weight: bold;
}

.bannerTeaserCol a, .bannerTeaserCol a:link, .bannerTeaserCol a:visited {
color: #9e9e9e;
font-weight: normal;
}

div#siteDivCentralMain table td {
    display: none;
}
div.siteCentralMain {
    background-image: url(http://www.uge.asn.au/files/uploads/bg-central.jpg) !important;
    background-attachment: scroll;
    background-repeat: no-repeat
}